.ext_SlickSlider {
}

.slick-list.slick-slider,
.slick-dotted.slick-slider {
    margin: 30px;
}
.slick-slide {
    transform:scale(1);
    /*
    -webkit-transition-property: transform;
	-moz-transition-property: transform;
	 -ms-transition-property: transform;
	  -o-transition-property: transform;
	     transition-property: transform;
    -webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	 -ms-transition-duration: 0.3s;
	  -o-transition-duration: 0.3s;
	     transition-duration: 0.3s
    */
}
.slick-slide.slick-current {
    /*
     transform:scale(1.2);
    */
}